libcomps ..

Loading...
Searching...
No Matches
Data Fields
COMPS_Str Struct Reference

`#include <comps_obj.h>`

## Data Fields
char * | val

## Detailed Description

COMPS Object derivate representing string

COMPS_Str represents string as COMPS Object

## Field Documentation

## ◆ val

char* COMPS_Str::val

holds reprezented string, freed at destruction time

The documentation for this struct was generated from the following file:

- /build/libcomps/src/libcomps-0.1.21/libcomps/src/comps_obj.h